@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
h1, h2, h3, h4, h5, h6, .heading--u-ifdd6lk47 {
  font-family: "Manrope", sans-serif !important;
}
.mosaic-form--u-icklbd1nt .mosaic-form__title--u-ig9gg9188 {
  font-family: "Inter", sans-serif !important;
}
.g-article-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
@media (max-width: 550px) {
  .g-article-list {
    margin: 0;
  }
}
.g-article-list .g-article {
  width: calc(33.3% - 20px);
  margin: 0 10px 20px;
  padding: 0;
  background: #fff;
  border-radius: 4px;
  border: none;
  box-shadow: none;
  overflow: hidden;
}
@media (max-width: 980px) {
  .g-article-list .g-article {
    width: calc(50% - 20px);
  }
}
@media (max-width: 550px) {
  .g-article-list .g-article {
    width: 100%;
    margin: 0 0 20px;
  }
}
.g-article-list .g-article:hover .g-article__image img {
  transform: scale(1.1);
}
.g-article-list .g-article:hover .g-article__name {
  color: #CB3029;
}
.g-article-list .g-article__bottom {
  padding: 20px;
}
.g-article-list .g-article .g-article__image {
  width: 100%;
  padding-top: 68%;
  position: relative;
  float: none;
  overflow: hidden;
}
.g-article-list .g-article .g-article__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all 0.6s ease;
  will-change: transform;
}
.g-article-list .g-article .g-article__date {
  margin-bottom: 10px;
  font-size: 15px;
  font-family: "Manrope", sans-serif;
}
.g-article-list .g-article .g-article__name {
  color: black;
  font-size: 24px;
  text-align: left;
  text-align-last: left;
  font-weight: 697.5;
  text-decoration: none;
  line-height: 120%;
  font-style: normal;
  font-family: "Manrope", sans-serif;
  color: #000;
  display: inline-block;
  transition: all 0.3s ease;
  line-height: 120%;
}
.g-article-list .g-article .g-article__text {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  line-height: 150%;
}
.g-article-list .g-article .g-article__body {
  margin: 10px 0 0;
}
.articles-more-btn {
  text-align: center;
}
.articles-more-btn a {
  display: inline-block;
  text-decoration: none;
  color: #000;
  padding: 18px 36px;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.6px;
  border-radius: 4px;
  border: 1px solid #E8E8E8;
  transition: all 0.3s ease;
  background: #fff;
  font-family: "Inter", sans-serif;
}
.articles-more-btn a:hover {
  background: #E8E8E8;
}
a.g-pagination__item, .g-pagination__item--active {
  font-family: "Inter", sans-serif;
  font-size: 17px;
  border: 1px solid #E8E8E8;
  padding: 0.5571em 0.8428em;
  font-weight: 600;
  color: #000;
}
@media (max-width: 560px) {
  a.g-pagination__item, .g-pagination__item--active {
    margin-left: 0;
  }
}
.g-categories__button {
  font-family: "Inter", sans-serif;
  font-size: 17px;
  border: 1px solid #E8E8E8;
  font-weight: 600;
  color: #000;
  margin-bottom: 20px;
}
.g-categories__button:after {
  background: #000000;
}
.g-tags--panel {
  border: none;
  background: none;
  padding: 0;
  margin: 0 -5px 20px;
  font-size: 0;
}
.g-tags--panel .g-tags__title {
  display: block;
  margin: 0 0 10px;
  font-size: 24px;
  color: #000;
  font-weight: 600;
  font-family: "Manrope", sans-serif;
  margin-left: 5px;
  margin-bottom: 10px;
  line-height: normal;
}
.g-tags--panel a {
  display: inline-block;
  text-decoration: none;
  padding: 8px 20px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  transition: all 0.3s ease;
  color: #000;
  margin: 0 5px 10px;
  border-radius: 4px;
  font-family: "Manrope", sans-serif;
  background: none;
  font-size: 14px;
  line-height: normal;
}
.g-tags--panel a:hover {
  background: #fff;
}
.fixed_header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 6 !important;
  background: rgba(255, 255, 255, 0.5);
  transform: translateY(-100%);
  transition: all 0.3s ease;
  will-change: transform;
}
@media (max-width: 768px) {
  .fixed_header {
    z-index: 11 !important;
  }
}
.fixed_header.active {
  transform: translateY(0);
}
.fixed_header .link-universal--u-igsfki607 {
  max-width: 260px;
}
.fixed_header .div--u-i51mqae4w, .fixed_header .div--u-ikdrupj6e {
  display: none;
}
.fixed_header .hor-menu--u-itomjr23m, .fixed_header .hor-menu--u-i9gmts8eh {
  padding-right: 0;
}
.fixed_header .hor-menu--u-itomjr23m .hor-menu__item, .fixed_header .hor-menu--u-i9gmts8eh .hor-menu__item {
  margin: 0 10px;
}
@media (max-width: 980px) {
  .fixed_header .div--u-imu8ry5at {
    display: none;
  }
  .fixed_header .div--u-i53nps9hr {
    margin-bottom: 0;
  }
}
.fixed_header .section--u-ice0de3bs {
  padding-left: 0;
  padding-right: 0;
  max-width: 1300px;
  margin: auto;
  display: flex;
  flex-direction: row;
  gap: 20px;
  padding: 10px 0;
}
@media (max-width: 980px) {
  .fixed_header .section--u-ice0de3bs {
    padding: 18px 0;
  }
}
@media (max-width: 767px) {
  .fixed_header .imageFit__img--u-iiwk9puz0 {
    max-width: 250px !important;
  }
  .fixed_header .section--u-ice0de3bs {
    padding: 7px 0;
  }
}
.fixed_header .div--u-iowhmdb7c {
  display: none;
}
.fixed_header .container--u-is49xgqyp {
  width: auto;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.fixed_header .section--u-ih2kr3rlm {
  width: auto;
  flex: auto;
}
.fixed_header .hor-menu--u-itomjr23m .hor-menu__link, .fixed_header .hor-menu--u-i9gmts8eh .hor-menu__link {
  padding: 20px 0;
}
.fixed_header .hor-menu--u-itomjr23m.flex-menu .hor-menu__list, .fixed_header .hor-menu--u-i9gmts8eh.flex-menu .hor-menu__list {
  align-items: center;
  height: auto;
}
.fixed_header .div--u-ik74b3i7x {
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 6px;
}
.fixed_header .hor-menu--u-itomjr23m .hor-menu__more_list, .fixed_header .hor-menu--u-i9gmts8eh .hor-menu__more_list {
  padding: 0;
}
.fixed_header .div--u-imu8ry5at {
  width: auto;
  margin-right: 0;
}
.sticky-wrapper {
  height: 0 !important;
}
.heading--u-iqpsiskkt, .text--u-ihqzpdury, .mosaic-form--u-iop2exjfw .mosaic-form__title--u-i8uwv0195, .mosaic-accordion__title--u-i5vh7bhxx {
  font-family: "Manrope", sans-serif !important;
}
.mosaic-wrap .blocklist__item_title--u-isqyka56m, .mosaic-form--u-iop2exjfw .button__text {
  font-family: "Inter", sans-serif;
}
.top_text {
  font-size: 16px;
  font-weight: normal;
  color: #000;
}
.g-categories__dropdown .g-menu-2--level-1 {
  max-width: 310px;
  width: 100%;
  margin: 3.46667em 2.26667em 1.06667em 1.53333em;
}
.g-categories__dropdown {
  width: 370px;
  display: flex;
}
.g-menu-2__link:hover {
  color: #cf1d17;
}
.g-menu-2--level-1 > .g-menu-2__item > .g-menu-2__link > .g-menu-2__count {
  border-radius: unset;
}
@media (max-width: 640px) {
  html body #_lp_block_173984508[data-block-layout="344506"], html body #_lp_block_4136509[data-block-layout="344506"] {
    display: none;
  }
  .div--u-iui3am7bp {
    margin-top: 20px;
  }
}
body .mosaic-form--u-icklbd1nt {
  background: #fff;
}
